Subject: DMCA chat
From: vikas Adhikari <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 27 Sep 2012 02:08:33 +0530 (IST)

Name: Andrea 

Number: n/a 

Email : [email-masked] 

My husband has recently left me and filed for a legal separation. I am not working at the moment due to an illness and he left me with no money but debt on my credit card . I also had to cancel my cell phone contract which I just received the bill for & had to book a flight back home which is now a charge on my credit card as well. Would someone be able to help me with this? Seeing I have no employment I didn't know if I qualified for this service. 
Thank you. 
Ron has joined the chat. 
Ron (01:45:48) : Hi there 
Ron (01:45:54) : Would you like to know how our program works? 
Andrea (01:51:08) : Yes please! 
Ron (01:46:39) : First of all, we take over the management of your debts. 
Ron (01:46:44) : You make one low monthly payment into our Government supervised trust account. 
Ron (01:46:49) : We cannot spend your money but we can re-direct your payment to your Creditors. 
Ron (01:46:54) : Each of your Creditors gets paid on time, once a month. 
Ron (01:46:58) : Secondly, before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Ron (01:47:03) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Ron (01:47:07) : So, Would you like to know if you can qualify for the program? 
Andrea (01:52:45) : What does this service cost? 
Ron (01:48:52) : Okay I see that fees are important to you,….but I cant help you further until I know more about your debt situation. 
Ron (01:50:29) : May I know your full name and contact number please ? 
Andrea (01:55:42) : I have a total credit card debt of $2719.61 as well as a cell contract of $426.64 
Ron (01:51:27) : Sounds like you have a lot of questions. We cant answer them all over chat. We need to know more about your debt situation before we know if its even possible to get you qualified under the program. 
Ron (01:51:45) : I can have our debt consultants call you and discuss this in more details 
Ron (01:51:50) : May I know your full name and contact number please ? 
Andrea (01:57:10) : At the moment I don't have a phone set 
Andrea (01:57:27) : I will have to contact you again once I get a phone. 
Andrea (01:57:32) : Thank you 
Ron (01:52:34) : Our Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday (6am - 6pm PST) 
Andrea (01:57:48) : Thanks 
Ron (01:52:51) : Please feel free to call us when you like as per above timings 
Ron (01:52:55) : no worries at all 
Ron (01:53:04) : Goodbye for now. 
Andrea (01:58:16) : Great, appreciate your help.